Refresh access token
POST
/refresh/
const url = 'https://api.semantico.ai/api/v1/refresh/';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"refresh":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.semantico.ai/api/v1/refresh/ \ --header 'Content-Type: application/json' \ --data '{ "refresh": "example" }'Exchange a valid refresh token for a new access token.
Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
refresh
required
string
Examplegenerated
{ "refresh": "example"}Responses
Section titled “Responses”New access token
Media typeapplication/json
object
access
string
Examplegenerated
{ "access": "example"}Missing or invalid token.
Media typeapplication/json
object
detail
string
Examplegenerated
{ "detail": "example"}